Error

two or more packages specified (libglfw3 libsane-extras)